/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.4
*/

h1, h2, h3, h4, h5, h6{word-wrap:normal !important;}

.home-icon-link{cursor: pointer;}

.page-section .page-section-content{padding:100px 0;}
#theme-page h2.page-section-title{text-transform:none;text-align:center;font-size:48px;font-weight:normal;}

#fancy-title-5579984513d42 {margin-bottom: 5px !important;}

.hero-lead{color:#fff;font-size:22px;margin-bottom:10px;line-height:1em;}
.hero-lead.dark{color:#333;}
.hero-lead strong{font-size:26px;}
.hero-headline{color:#30a0e7;font-size:38px;margin-bottom:40px;line-height:1em;}

.login-pricing-table .pricing-offer-grid{width:260px;}
.login-pricing-table .pricing-cols{width:75%;}
.pricing-plan{text-transform: none !important;}

.staff-phone{text-align:center;margin-top:10px;}

#home-video{width:330px;height:186px;}

.why-icon-box{text-align:center;}
.why-icon-box-i{display:inline-block;height:84px;width:84px;line-height:84px;background-color:#42c0b6;border-radius:50%;margin-bottom:10px;}
.why-icon-box-i:hover{background-color:#0088cc;}
.why-icon-box-i i{font-size:32px;color:#fff;}
.why-icon-box-t{display:block;word-break:normal;color:#333;font-size:14px;line-height:1.25em;text-transform:uppercase;}
.why-icon-box-t:hover{color:#333;}
.mk-li-uc-company{display:inline-block;height:32px;width:32px;background:url(/wp-content/uploads/why-icon-company.png) center center no-repeat;background-size:cover;}
.mk-li-uc-1stop{display:inline-block;height:32px;width:32px;background:url(/wp-content/uploads/why-icon-1stop.png) center center no-repeat;background-size:cover;}


.uc-icon-box{text-align:center;color:#fff;padding-top:35px;}
.uc-icon-box a{color:#fff;}
.uc-icon-box-icon{font-size:60px;}
.uc-icon-box-title{display:block;text-transform: uppercase; font-size:18px;margin:5px 0 10px 0;}
.uc-icon-box-desc{font-weight:normal;font-size:14px;line-height:16px;margin-bottom:10px;}
.uc-icon-box-readmore{font-size:12px;font-weight:bold;color:#eee;}

.template-landing header{background-color:#135194;padding:15px 0;color:#fff;text-align:center;}
.template-landing #logo{height:75px;}
.template-landing #phone{line-height:55px;font-size:24px;color:#fff;text-align:right;background-color:#f65700;display:inline-block;padding:0 20px;margin:10px 0;}
.template-landing #hero{background:url(/wp-content/uploads/hero-landing.jpg) center center no-repeat;background-size:cover;}
.template-landing #hero-screen{background:rgba(0, 0, 0, 0.6);width:100%;height:100%;}
.template-landing #hero-content{padding:50px 0;color:#fff;}
.template-landing #hero-copy{color:#efefef;}
.template-landing #hero-copy strong{color:#f65700;font-size:18px;}

.template-landing .page-section{padding:50px 0;}
.template-landing h2{font-size:24px;color:#000;margin-bottom:30px !important;text-align:center;}

.template-landing #cta-form{background:#eee;padding:30px;}
.template-landing #cta-title{background:#135194;padding:15px 30px;margin:0 !important;color:#fff;display:block;font-size:20px;}

.template-landing .why-icon-box{padding-bottom:20px;}

.template-landing footer{font-size:12px;background-color:#43474d;padding:15px;color:#ddd;width:100%;text-align:center;}
.template-landing footer a{color:#ddd;}

.template-landing #section-testimonials{margin-top:60px;background-color:rgba(238, 238, 238, 0.15);padding:60px 30px 0 30px;color:#000;}
.template-landing h2{margin-bottom:75px !important;}
.template-landing .mk-testimonial-quote{color:#000;}

.uc-img-box-thumb img{width:100%;margin-bottom:10px;}
.uc-img-box-title{display:block;font-size:22px;font-weight:bold;color:#222222;line-height:1.2em;margin-bottom:5px;}


#uc-social{list-style: none;margin:0;padding:0;}
#uc-social li{display:inline-block;margin:0 10px 0 0;padding:0;}
#uc-social i{font-size:30px;}

@media(min-width: 992px){
    #home-video{width:540px;height:304px;}
    .multicolor.pricing-table .pricing-cols{width:600px;}


    .template-landing header{text-align:left;}
    .template-landing .text-right{text-align:right;}
    .template-landing #hero{height:450px;}
    .template-landing #hero-content{padding:140px 0 0 0;}
    .template-landing #hero-copy{font-size:16px;}
    .template-landing #hero-copy strong{font-size:18px;}
}

/*** WebFX custom style ***/

@import "compass/css3";

// More practical CSS...
// using mobile first method (IE8,7 requires respond.js polyfill https://github.com/scottjehl/Respond)

$breakpoint-alpha: 480px; // adjust to your needs

.rwd-table {
  margin: 1em 0;
  min-width: 300px; // adjust to your needs
  
  tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }
  
  th {
    display: none; // for accessibility, use a visually hidden method here instead! Thanks, reddit!   
  }
  
  td {
    display: block; 
    
    &:first-child {
      padding-top: .5em;
    }
    &:last-child {
      padding-bottom: .5em;
    }

    &:before {
      content: attr(data-th)": "; // who knew you could do this? The internet, that's who.
      font-weight: bold;

      // optional stuff to make it look nicer
      width: 6.5em; // magic number :( adjust according to your own content
      display: inline-block;
      // end options
      
      @media (min-width: $breakpoint-alpha) {
        display: none;
      }
    }
  }
  
  th, td {
    text-align: left;
    
    @media (min-width: $breakpoint-alpha) {
      display: table-cell;
      padding: .25em .5em;
      
      &:first-child {
        padding-left: 0;
      }
      
      &:last-child {
        padding-right: 0;
      }
    }

  }
  
  
}


.rwd-table {
  background: #34495E;
  color: #fff;
  border-radius: .4em;
  overflow: hidden;
  tr {
    border-color: lighten(#34495E, 10%);
  }
  th, td {
    margin: .5em 1em;
    @media (min-width: $breakpoint-alpha) { 
      padding: 1em !important; 
    }
  }
  th, td:before {
    color: #dd5;
  }
}
